body {
    width: 100%;
    color: #666;
    font-weight: 400;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif;
    line-height: 20px;
}

h1, h2, h3, h4, h5, h6 {
    color: #444;
}

/* default font size */
.fa {
    font-size: 14px;
}

/* Override the bootstrap defaults */
h1 {
    font-size: 33px;
}

h2 {
    font-size: 27px;
}

h3 {
    font-size: 21px;
}

h4 {
    font-size: 15px;
}

h5 {
    font-size: 12px;
}

h6 {
    font-size: 10.2px;
}

a {
    color: #C90016;
}

a:focus, a:hover {
    color: #82000f;
    text-decoration: none;
}

legend {
    padding: 7px 0px;
    font-size: 18px
}

label {
    font-weight: normal;
    font-size: 12px;
}

select.form-control, textarea.form-control, input[type="text"].form-control, input[type="password"].form-control, input[type="datetime"].form-control, input[type="datetime-local"].form-control, input[type="date"].form-control, input[type="month"].form-control, input[type="time"].form-control, input[type="week"].form-control, input[type="number"].form-control, input[type="email"].form-control, input[type="url"].form-control, input[type="search"].form-control, input[type="tel"].form-control, input[type="color"].form-control {
    font-size: 12px;
}

.input-group input, .input-group select, .input-group .dropdown-menu, .input-group .popover {
    font-size: 12px;
}

.input-group .input-group-addon {
    height: 30px;
    font-size: 12px;
}

/* generic tables */
table {
    border-collapse: collapse;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    border-color: #999;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #555;
}
.table-bordered{
    border-color: #999;
}
.table-bordered>thead>tr>td, .table-bordered>thead>tr>th{
    border-bottom-width:1px;
}
table>thead>tr>td{
    background: #F5F5F5;
}

/* generally hide ex tax price on screen */
.price-tax{
    display: none;
}

/* Fix some bootstrap issues */
span.hidden-xs, span.hidden-sm, span.hidden-md, span.hidden-lg {
    display: inline;
}

.nav-tabs {
    margin-bottom: 15px;
}

div.required .control-label:before {
    color: #F00;
    content: '* ';
    font-weight: bold;
}



/* top */
#top {
    margin: 0 0 20px 0;
    padding: 4px 0px 3px 0;
    min-height: 40px;
    border-bottom: 3px solid #DEC787;
    background-color: #454545;
}

#top .container {
    padding: 0 20px;
}

#top #form-currency .currency-select,
#top #form-language .language-select {
    text-align: left;
}

#top #form-currency .currency-select:hover,
#top #form-language .language-select:hover {
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    color: #ffffff;
    text-shadow: none;
}

.nav .open>a, .nav .open>a:focus, .nav .open>a:hover{
    background:transparent;
}

#top .btn-link, #top-links li, #top-links a {
    color: #DEC787;
    text-decoration: none;
    text-transform: uppercase;
}

#top .btn-link:hover, #top-links a:hover {
    color: #eee;
}

#top-links .dropdown-menu a {
    color: #454545;
    text-shadow: none;
}

#top-links .dropdown-menu a:hover {
    color: #c41230;
}

#top .btn-link strong {
    font-size: 14px;
    line-height: 14px;
}

#top-links {
    padding-top: 6px;
}

#top-links a + a {
    margin-left: 15px;
}

/* logo */
#logo {
    margin: -12px 0 12px 0;
}

/* search */
#search {
    margin-bottom: 10px;
}

#search .input-lg {
    padding: 0 10px;
    height: 40px;
    line-height: 20px;
}

#search .btn-lg {
    padding: 10px 35px;
    text-shadow: 0 1px 0 #FFF;
    font-size: 15px;
    line-height: 18px;
}

/* cart */
#cart {
    margin-bottom: 10px;
}

#cart > .btn {
    color: #FFF;
    font-size: 12px;
    line-height: 18px;
}

#cart.open > .btn {
    border: 1px solid #E6E6E6;
    background-color: #FFFFFF;
    background-image: none;
    box-shadow: none;
    color: #666;
    text-shadow: none;
}

#cart.open > .btn:hover {
    color: #444;
}

#cart .dropdown-menu {
    z-index: 1001;
    background: #454545;
}

#cart .dropdown-menu {
    min-width: 100%;
}

@media (max-width: 478px) {
    #cart .dropdown-menu {
        width: 100%;
    }
}

#cart .dropdown-menu table {
    margin-bottom: 10px;
}

#cart .dropdown-menu li > div {
    padding: 0 10px;
    min-width: 427px;
}

@media (max-width: 478px) {
    #cart .dropdown-menu li > div {
        min-width: 100%;
    }
}

#cart .dropdown-menu li p {
    margin: 20px 0;
}

#cart .dropdown-menu a{
    color: #DEC787;
 }

#cart .dropdown-menu a:hover, #cart #continue:hover{
    color: #fff;
}
#cart .dropdown-menu td{
    color: #aaa;
    vertical-align: middle;
}

#cart .dropdown-menu td.cart-product-total,#cart .dropdown-menu td.cart-product-qty, #cart .dropdown-menu .table-bordered td:nth-child(2){
    color: #eee;
}
#cart .dropdown-menu td.cart-product-qty{
    min-width: 6em;
}

#cart .btn-danger {
    border-color: #454545;
    background-color: #454545;
    background-image: linear-gradient(to bottom, #454545, #222);
    background-repeat: repeat-x;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

#cart .btn-danger:hover, #cart .btn-danger:active, #cart .btn-danger.active,#cart .btn-danger.disabled,#cart .btn-danger[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

#cart .dropdown-menu p{
    color: #DEC787;
}
#cart .dropdown-menu p.text-left, #cart .dropdown-menu p.text-right{
    float: left;
    width:50%;
}
#cart .dropdown-menu p.text-right a + a{
    margin-left: 2em;
}
#cart #continue{
    cursor: pointer;
}
@media (max-width: 991px){
    #cart .dropdown-menu p.text-right a{
        display: block;
    }
}

/* menu */
#menu {
    padding-top: 8px;
    padding-bottom: 8px;
    min-height: 40px;
    border-top: 3px solid #454545;
    border-bottom: 2px solid #F3F3F3;
    border-radius: 0px;
    margin:0;
}

#menu .navbar-collapse{
    text-align:center;
    padding:0;
}

#menu .nav.navbar-nav{
    display: inline-block !important;
    float: none;
}

#menu .nav > li > a {
    padding: 10px 0;
    min-height: 15px;
    border-right: 1px solid #ccc;
    background-color: transparent;
    color: #000;
    text-transform: uppercase;
    display: block;
}

#menu .nav > li:last-child > a{
    border: none;
}

#menu .nav > li > a:hover, #menu .nav > li.open > a {

}

.dropdown-menu li > a:hover {
    background-repeat: repeat-x;
    color: #333333;
    text-decoration: none;
}

#menu .dropdown-menu {
    padding-bottom: 0;
}

#menu .dropdown-inner {
    display: table;
}

#menu .dropdown-inner ul {
    display: table-cell;
}

#menu .dropdown-inner a {
    display: block;
    clear: both;
    padding: 3px 20px;
    min-width: 160px;
    color: #333333;
    font-size: 12px;
    line-height: 20px;
    border:none;
}

#menu .dropdown-inner li a:hover {
    color: #333333;
}

#menu .see-all {
    display: block;
    margin-top: 0.5em;
    padding: 3px 20px;
    border-top: 1px solid #DDD;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    border-radius: 0 0 3px 3px;
    font-size: 12px;
}

#menu .see-all:hover, #menu .see-all:focus {
    background-color: #C41230;
    background-repeat: repeat-x;
    color: #ffffff;
    text-decoration: none;
}

#menu #category {
    float: left;
    padding-left: 15px;
    color: #454545;
    font-weight: 700;
    font-size: 16px;
    line-height: 40px;
}

#menu .btn-navbar {
    float: right;
    padding: 2px 18px;
    border-color: #1f90bb #1f90bb #145e7a;
    background-color: #229ac8;
    background-image: linear-gradient(to bottom, #23a1d1, #1f90bb);
    background-repeat: repeat-x;
    color: #FFF;
    font-stretch: expanded;
    font-size: 15px;
}

#menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
    background-color: #229ac8;
    color: #ffffff;
}

#menu .navbar-header{
    background: #eee;
}

@media (min-width: 768px) {
    #menu .dropdown:hover .dropdown-menu {
        display: block;
    }
}

@media (max-width: 767px) {
    #menu {
        border-radius: 4px;
    }

    #menu div.dropdown-inner > ul.list-unstyled {
        display: block;
    }

    #menu div.dropdown-menu {
        margin-left: 0 !important;
        padding-bottom: 10px;
        background-color: rgba(0, 0, 0, 0.1);
    }

    #menu .dropdown-inner {
        display: block;
    }

    #menu .dropdown-inner a {
        width: 100%;
        color: #fff;
    }

    #menu .dropdown-menu a:hover,
    #menu .dropdown-menu ul li a:hover {
        background: rgba(0, 0, 0, 0.1);
    }

    #menu .see-all {
        margin-top: 0;
        border: none;
        border-radius: 0;
        color: #fff;
    }

    #menu .nav > li > a{
        border:none;
    }
}

/* content */
#content {
    min-height: 600px;
}



/* footer */
footer {
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid #ddd;
    background-color: #EEEEEE;
    color: #000000;
}

footer hr {
    border-top: none;
    border-bottom: 1px solid #666;
}

footer a {
    color: #ccc;
}

footer a:hover {
    color: #fff;
}

footer h5 {
    margin: 10px 0 6px 0;
    color: #C90016;
    font-weight: bold;
    font-size: 16px;
    font-family: 'Crete Round', serif;
}

footer form label{
    display: none;
}
footer form p{
    margin: 0 0 0.8em 0;
}

footer input[type="text"], footer input[type="email"], footer select{
    padding:0.2em 0.5em !important;
    width: 100%;
}
footer select.form-control{
    border-color: #A9A9A9 !important;
    border-radius: 0;
 }
footer form{
    overflow: hidden;
    padding-top: 30px;
    margin-top: -20px;
    background: url(../image/newsletter-form-bg.png) 100% 0 no-repeat;
}

/* promo items row in footer */
.promo-item {
    background-position: 50% 0;
    text-align: center;
}

.promo-item p + h5{
    padding-top: 30px;
    background: url(../image/promo-item-bg.svg) no-repeat;
    background-position: 50% 0;
}
.promo-item a{
    color: #C90016;
}
.promo-item a:hover{
    color: #9C0011;
}

.card-logos {
    text-align: right;
}

.card-logos img {
    max-width: 100%;
}

footer .row + .row {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #454545;
}

/* alert */
.alert {
    padding: 8px 14px 8px 14px;
}

/* breadcrumb */
.breadcrumb {
    margin: 0 0 20px 0;
    padding: 8px 0;
    border: 1px solid #000;
    background: #454545;
}

.breadcrumb i {
    font-size: 15px;
}

.breadcrumb > li {
    position: relative;
    padding: 0 20px;
    text-shadow: 0 1px 0 #FFF;
    white-space: nowrap;
}

.breadcrumb > li + li:before {
    padding: 0;
    content: '';
}

.breadcrumb > li:after {
    position: absolute;
    top: -3px;
    right: -5px;
    display: block;
    width: 26px;
    height: 26px;
    border-right: 1px solid #777;
    border-bottom: 1px solid #777;
    content: '';
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.breadcrumb li a{
    color: #fff;
    text-shadow: none;
}

.pagination {
    margin: 0;
}

/* buttons */
.buttons {
    margin: 1em 0;
}

.btn {
    padding: 7.5px 12px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    font-size: 12px;
}

.btn-xs {
    font-size: 9px;
}

.btn-sm {
    font-size: 10.2px;
}

.btn-lg {
    padding: 10px 16px;
    font-size: 15px;
}

.btn-group > .btn, .btn-group > .dropdown-menu, .btn-group > .popover {
    font-size: 12px;
}

.btn-group > .btn-xs {
    font-size: 9px;
}

.btn-group > .btn-sm {
    font-size: 10.2px;
}

.btn-group > .btn-lg {
    font-size: 15px;
}

.btn-default {
    border-color: #dddddd #dddddd #b3b3b3 #b7b7b7;
    background-color: #e7e7e7;
    background-image: linear-gradient(to bottom, #eeeeee, #dddddd);
    background-repeat: repeat-x;
    color: #777;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}

.btn-primary {
    border-color: #C41230 #C41230 #C41230;
    background-color: #C41230;
    background-image: linear-gradient(to bottom, #E31538, #C41230);
    background-repeat: repeat-x;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-primary:hover, .btn-primary:active, .btn-primary.active, .btn-primary.disabled, .btn-primary[disabled] {
    border-color: #C41230 #C41230 #C41230 !important;
    background-color: #C41230 !important;
    background-image: linear-gradient(to bottom, #ec163a, #E31538);
    box-shadow:none !important;
}
.btn-primary.focus, .btn-primary:focus{
    border-color: #C41230 #C41230 #C41230 !important;
    background-color: #C41230 !important;
    background-image: linear-gradient(to bottom, #ec163a, #E31538);
    box-shadow:none !important;
}
.btn-warning {
    border-color: #f89406 #f89406 #ad6704;
    background-color: #faa732;
    background-image: linear-gradient(to bottom, #fbb450, #f89406);
    background-repeat: repeat-x;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-warning:hover, .btn-warning:active, .btn-warning.active, .btn-warning.disabled, .btn-warning[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-danger {
    border-color: #bd362f #bd362f #802420;
    background-color: #da4f49;
    background-image: linear-gradient(to bottom, #ee5f5b, #bd362f);
    background-repeat: repeat-x;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-danger:hover, .btn-danger:active, .btn-danger.active, .btn-danger.disabled, .btn-danger[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-success {
    border-color: #51a351 #51a351 #387038;
    background-color: #5bb75b;
    background-image: linear-gradient(to bottom, #62c462, #51a351);
    background-repeat: repeat-x;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-success:hover, .btn-success:active, .btn-success.active, .btn-success.disabled, .btn-success[disabled] {
    box-shadow: inset 0 1000px 0 rgba(0, 0, 0, 0.1);
}

.btn-info {
    border-color: #dc512c #dc512c #a2371a;
    background-color: #df5c39;
    background-image: linear-gradient(to bottom, #e06342, #dc512c);
    background-repeat: repeat-x;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #df5c39;
    background-image: none;
}

.btn-link {
    border-color: rgba(0, 0, 0, 0);
    border-radius: 0;
    color: #23A1D1;
    cursor: pointer;
}

.btn-link, .btn-link:active, .btn-link[disabled] {
    background-color: rgba(0, 0, 0, 0);
    background-image: none;
    box-shadow: none;
}

.btn-inverse, #menu .btn-navbar {
    border-color: #C41230 #C41230 #C41230;
    background-color: #C41230;
    background-image: linear-gradient(to bottom, #E31538, #C41230);
    background-repeat: repeat-x;
    color: #ffffff;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
}

.btn-inverse:hover, .btn-inverse:active, .btn-inverse.active, .btn-inverse.disabled, .btn-inverse[disabled], #menu .btn-navbar:hover, #menu .btn-navbar:focus, #menu .btn-navbar:active, #menu .btn-navbar.disabled, #menu .btn-navbar[disabled] {
    background-color: #C41230;
    background-image: linear-gradient(to bottom, #ec163a, #E31538);
}

/* list group */
.list-group a {
    padding: 8px 12px;
    border: 1px solid #DDDDDD;
    color: #888888;
}

.list-group a.active, .list-group a.active:hover, .list-group a:hover {
    border: 1px solid #DDDDDD;
    background: #eeeeee;
    color: #444444;
    text-shadow: 0 1px 0 #FFF;
}

/* carousel */
.carousel-caption {
    color: #FFFFFF;
    text-shadow: 0 1px 0 #000000;
}

.carousel-control .icon-prev:before {
    content: '\f053';
    font-family: FontAwesome;
}

.carousel-control .icon-next:before {
    content: '\f054';
    font-family: FontAwesome;
}

/* product list */
.product-thumb {
    overflow: auto;
    margin-bottom: 20px;
    border: 1px solid #ddd;
}

.product-thumb .image {
    text-align: center;
}

.product-thumb .image a {
    display: block;
}

.product-thumb .image a:hover {
    opacity: 0.8;
}

.product-thumb .image img {
    margin-right: auto;
    margin-left: auto;
}

.product-grid .product-thumb .image {
    float: none;
}

@media (min-width: 767px) {
    .product-list .product-thumb .image {
        float: left;
        padding: 0 15px;
    }
}

.product-thumb h4 {
    font-weight: 600;
}

.product-thumb .caption {
    padding: 0 20px;
    min-height: 180px;
}

.product-list .product-thumb .caption {
    margin-left: 230px;
}

@media (max-width: 1200px) {
    .product-grid .product-thumb .caption {
        padding: 0 10px;
        min-height: 210px;
    }
}

@media (max-width: 767px) {
    .product-list .product-thumb .caption {
        margin-left: 0;
        padding: 0 10px;
        min-height: 0;
    }

    .product-grid .product-thumb .caption {
        min-height: 0;
    }
}

.product-thumb .rating {
    padding-bottom: 10px;
}

.rating .fa-stack {
    font-size: 8px;
}

.rating .fa-star-o {
    color: #999;
    font-size: 15px;
}

.rating .fa-star {
    color: #FC0;
    font-size: 15px;
}

.rating .fa-star + .fa-star-o {
    color: #E69500;
}

h2.price {
    margin: 0;
}

.product-thumb .price {
    color: #444;
    font-weight: 600;
}

.product-thumb .price-new {
    font-weight: 600;
}

.product-thumb .price-old {
    margin-left: 10px;
    color: #999;
    text-decoration: line-through;
}

.product-thumb .button-group {
    overflow: auto;
    border-top: 1px solid #ddd;
    background-color: #eee;
}

.product-list .product-thumb .button-group {
    border-left: 1px solid #ddd;
}

@media (max-width: 768px) {
    .product-list .product-thumb .button-group {
        border-left: none;
    }
}

.product-thumb .button-group button {
    display: inline-block;
    float: left;
    width: 60%;
    border: none;
    background-color: #eee;
    color: #888;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 38px;
}

.product-thumb .button-group button + button {
    width: 20%;
    border-left: 1px solid #ddd;
}

.product-thumb .button-group button:hover {
    background-color: #ddd;
    color: #444;
    text-decoration: none;
    cursor: pointer;
}

@media (max-width: 1200px) {
    .product-thumb .button-group button, .product-thumb .button-group button + button {
        width: 33.33%;
    }
}

@media (max-width: 767px) {
    .product-thumb .button-group button, .product-thumb .button-group button + button {
        width: 33.33%;
    }
}

.thumbnails {
    clear: both;
    overflow: auto;
    margin: 0;
    padding: 0;
    list-style: none;
}

.thumbnails > li {
    margin-left: 20px;
}

.thumbnails {
    margin-left: -20px;
}

.thumbnails > img {
    width: 100%;
}
.image-additional .thumbnail > img{
    max-width: none;
}

.image-additional a {
    display: block;
    margin-bottom: 20px;
    padding: 5px;
    border: 1px solid #ddd;
}

.image-additional {
    /* max-width: 78px; */
}

.thumbnails .image-additional {
    float: left;
    margin-left: 20px;
}

@media (min-width: 1200px) {
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-2:nth-child(6n+1),
    #content .col-lg-3:nth-child(4n+1),
    #content .col-lg-4:nth-child(3n+1),
    #content .col-lg-6:nth-child(2n+1) {
        clear: left;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-2:nth-child(6n+1),
    #content .col-md-3:nth-child(4n+1),
    #content .col-md-4:nth-child(3n+1),
    #content .col-md-6:nth-child(2n+1) {
        clear: left;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-2:nth-child(6n+1),
    #content .col-sm-3:nth-child(4n+1),
    #content .col-sm-4:nth-child(3n+1),
    #content .col-sm-6:nth-child(2n+1) {
        clear: left;
    }
}

/* fixed colum left + content + right*/
@media (min-width: 768px) {
    #column-left  .product-layout .col-md-3 {
        width: 100%;
    }

    #column-left + #content .product-layout .col-md-3 {
        width: 50%;
    }

    #column-left + #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }

    #content + #column-right .product-layout .col-md-3 {
        width: 100%;
    }
}

/* fixed product layouts used in left and right columns */
#column-left .product-layout, #column-right .product-layout {
    width: 100%;
}


/* Missing focus and border color to overwrite bootstrap */
.btn-info:hover, .btn-info:active, .btn-info.active, .btn-info.disabled, .btn-info[disabled] {
    background-color: #df5c39;
    background-image: none;
}


#form-currency {
    display: none;
}

/* category pagination overrule bootstrap default */
.pagination>.active>a, .pagination>.active>a:focus, .pagination>.active>a:hover, .pagination>.active>span, .pagination>.active>span:focus, .pagination>.active>span:hover{
    border-color: #C41230;
    background-color: #C41230;
}
.pagination>li>a, .pagination>li>span{
    color: #C41230;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover{
    color: #b2102c;
}

/* product detail page */
.description{
    margin-bottom: 15px;
    font-size: 14px;
}
.form-group.addbox{
    overflow: hidden;
}
.form-group.addbox input#input-quantity{
    display: inline-block;
    padding: 20px 12px 19px 12px;
    width: 4em;
}
.form-group.addbox label{
    display: inline;
}
.form-group.addbox input{
    vertical-align: middle;
}

.form-group.addbox .qty-field{
    float:left;
    margin-right: 2%;
    width: 24%;
}

.form-group.addbox #button-cart{
    float: left;
    width: 74%;
}
@media (min-width:768px) and (max-width:1199px){
    .form-group.addbox .qty-field{
        float:left;
        margin-right: 1%;
        width: 38%;
    }

    .form-group.addbox #button-cart{
        float: left;
        width: 61%;
    }
}

.thumbnail, a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    border-color: #454545;
}



.description *{
    font-family: 'Open Sans',Arial,Helvetica,sans-serif !important;
}

.guardsman{
    padding-bottom: 165px !important;
    background: url(../image/guardsman-logo.png) 50% 100% no-repeat;
}
.checkout-success .guardsman{
    max-width: 50%;
}

/* modifications to elements added by Ultimate Gift Wrapping */
#collapse-shipping-method .cart-gift-wrapper{ /*hide the gift wrap on shipping method */
    display: none;
}
#collapse-shipping-address br{
    display: none;
}
.cart-gift-wrapper{
    box-sizing: border-box;
    margin:10px 0 0 0 !important;
    padding:0 !important;
    width:100%;
}

.checkout-cart .cart-gift-wrapper{
    margin: 0 !important;
}

#gift-wrap-container {
    float:left !important;
    margin:0 !important;
    padding:0 !important;
}
.checkout-cart #gift-wrap-container {
    float: right !important;
}
.remodal.giftorder h1 + br{
    display: none !important;
}
.remodal.giftorder span{
    color: #C41230 !important;
}
#giftwrap_message_lightbox{
    font-style: normal !important;
}

.gft-wrap-odr img{
    margin-right: 10px;
    vertical-align: middle !important;
}
.span_1_of_2{
    width:100% !important;
}

.remodal-confirm {
    background: #C41230!important;
}
.remodal-confirm:hover, .remodal-confirm:active{
    background: #C41230 !important;
    opacity: 0.8;
}
@media screen and (max-width: 599px){
    #gift-wrap-container{
        width: 100%;
    }
    #gift-wrap-container .btn{
        margin-bottom: 5px;
        width:100%;
    }
}

/* specific page backgrounds */
.information-information-7 #content, .information-contact #content, .xform-xform #content{
    float: none;
    margin: 0 auto 0 auto;
    padding-top: 20px;
    max-width: 1140px;
    background: url(../image/Feedback-Page.jpg) 0 0 no-repeat;
    background-size: 100% auto;
}
.xform-xform #content{
    background: url(../image/Contact-Us.jpg) 0 0 no-repeat;
}
/*feedback page  & contact page */
.information-contact  .panel, .xform-xform .panel{
    border: none;
    background: transparent;
}

@media screen and (min-width: 960px){
    .account-register #content{
        background: url(../image/perrito-loco.jpg)90% 2% no-repeat;
    }
    .account-success #content{
        background: url(../image/figures-for-account-register.jpg)90% 2% no-repeat;
    }
}

/* hide the newsletter window */
#newsletter-window {
    display: none;
    box-sizing: border-box;
    margin:0;
    padding: 165px 20px 10px 20px;
    width:519px;
    height:357px;
    background: #ebdecb url(../image/email_1.jpg) 0 0 no-repeat;
}
#newsletter-window input[type="text"], #newsletter-window input[type="email"]{
    width: 260px;
    padding: 0.5em;
}
#newsletter-window h3, #newsletter-window p{
    margin-bottom: 10px;
    line-height: 1;
}
#newsletter-window label{
    display: none;
}

.checkout-checkout #button-coupon{
    margin-top:5px;
}
.cart-module .cart-content, .cart-module .cart-heading{
    font-family:inherit !important;
}

/* rules specific to sellxed sage pay module */
#sagepaycw-checkout-form-pane .col-sm-9{
    padding-left: 0 !important;
}

#sagepaycw-checkout-form-pane .form-control {
    max-width: 575px;
}
.sagepaycw-confirmation-form .card-brand-image-selection img{
    margin-bottom: 5px;
    margin-top: 5px;
}
#sagepaycw-checkout-form-pane select.form-control{
    margin-bottom: 0.5em;
}